{
  "channel_targets": "bioconda main",
  "cxx_compiler_version": "15",
  "CONDA_BUILD_SYSROOT": "",
  "cxx_compiler": "clangxx",
  "boost_cpp": "1.78.0",
  "llvm_openmp": "15",
  "python": "3.10.*  *_cpython",
  "target_platform": "osx-64"
}